.details-list-accordion-style{
    font-family: Arial, Helvetica, sans-serif;
}
.me-set-new-font,
.me-set-new-font * ,
.me-set-new-font *::before,
.me-set-new-font *::after {
  font-family: "Arial", "Helvetica", sans-serif !important;
}
.me-set-new-font input,
.me-set-new-font textarea,
.me-set-new-font select,
.me-set-new-font button {
  font-family: "Arial", "Helvetica", sans-serif !important;
}
.me-set-new-font i.fa, .me-set-new-font i.fa:before{
    font-family: FontAwesome !important;
}
.theme-title, .theme-title h1{
    font-family: Arial, Helvetica, sans-serif;
}
.home .theme-title h2 {
    font-family: Arial, Helvetica, sans-serif;
}
.ars-tab-content-desc{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.details-list-accordion{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    line-height: 1.5;    
}
.details-list-accordion p{
    font-size: 14px;
    color: #000000;
    line-height: 1.5;     
}
.ars-tour-tabs-style .tab-content p{
    font-size: 14px;
    color: #000000;
    line-height: 1.5;    
}
.ars-tour-tabs-style .tab-content ul li{
    font-size: 14px;
    color: #000000;
    line-height: 1.5;    
}
.details-list-accordion-style p, .details-list-accordion-style li {
    font-size: 14px;
    color: #000000;
    text-align: left;
    line-height: 1.5;
}
.theme-title p{
    font-size: 14px;
    color: #000000;    
    line-height: 1.5;
}
.details-list-accordion-style {
    border-color: oklch(92.8% .006 264.531);
}
.home-ozel-editor{
    border-color: oklch(92.8% .006 264.531) !important;
    font-size: 14px !important;
    color: #000000 !important;
}
@media only screen and (max-width: 768px) {
    .theme-title p{
        font-size: 14px;
    }  
    .details-list-accordion, .details-list-accordion p{
        font-size: 14px;
    }  
    .theme-title h1{
        font-size: 22px;
    }
    .home .theme-title h2 {
        font-size: 22px !important;
    }
    .home-ozel-editor {
        padding: 7px 3px !important;
        margin-top: 5px !important;
    }   
    .details-list-accordion-style p, .details-list-accordion-style li {
        font-size: 14px;
    } 
    .ars-tour-tabs-style .tab-content ul li{
        font-size: 14px;
    }
}